uuid: b46df297-baaa-4eeb-ac27-a8e3cec87300
langcode: ru
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: bartik_local_tasks
theme: bartik
region: content
weight: -20
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Вкладки
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
